/* Created by Artisteer v4.3.0.60745 */

.dbk-header, #dbk-header-bg, .dbk-layout-cell, .dbk-layout-wrapper, .dbk-footer, .dbk-nav, #dbk-hmenu-bg, .dbk-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.dbk-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.dbk-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#dbk-header-bg 
{
   display: none;
}

.dbk-hmenu>li, .dbk-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.dbk-hmenu, ul.dbk-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#dbk-hmenu-bg 
{
   display: none;
}

ul.dbk-hmenu>li:first-child {
   padding-right:4px;
}

ul.dbk-hmenu ul, .desktop-nav ul.dbk-hmenu>li.ext:hover>a{
   background-color: #EFF2F5 !important;
}

.dbk-content-layout, .dbk-content-layout-row, .dbk-layout-cell 
{
   display: block;
   zoom: 1;
}
.dbk-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.dbk-vmenu, ul.dbk-vmenu ul, ul.dbk-vmenu li{
   zoom: 1;
}

ul.dbk-vmenu ul 
{
   background-color: transparent;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.dbk-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.dbk-search div>input[type="text"]
{
   width: 100%;
}

* html form.dbk-search>input[type="text"] 
{
   margin :0;
}

form.dbk-search
{
   zoom: 1;
}
.dbk-postmetadataheader{
   zoom:1;
}

.dbk-postheadericons span{
   zoom: 1;
}
.dbk-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.dbk-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='dbk-sidebar1-bg' + (className.indexOf('dbk-sidebar1-fix') == -1 ? '' : ' dbk-sidebar1-bg-fix' ));
}

.dbk-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 25%;
   overflow:hidden;
   display:block;
   background-color: #F0F0E0;
}

.dbk-content 
{
   width: auto;
   float:none;
}

